^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Changelog for package interbotix_rx150_moveit
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

2.0.1 (2019-02-18)
------------------
* none

2.0.0 (2019-02-08)
------------------
* added moveit config and controller
* updated moveit rviz
* Updated start_state after execution on Moveit `#83 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/83>`_
* changed control period 40mm to 100mm
* Contributors: Darby Lim, Yong-Ho Na, Hye-Jong KIM, Guilherme de Campos Affonso, Pyo

1.0.0 (2018-06-01)
------------------
* package reconfiguration for OpenManipulator
* added position only IK
* added compability with book
* deleted unused variables, 'chain' word
* merged pull request `#34 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/34>`_ `#33 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/33>`_ `#32 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/32>`_ `#31 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/31>`_ `#27 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/27>`_ `#26 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/26>`_ `#25 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/25>`_
* Contributors: Darby Lim, Pyo

0.1.1 (2018-03-15)
------------------
* none

0.1.0 (2018-03-14)
------------------
* modified moveit set and gripper control
* modified gazebo and moveit setting
* modified gazebo sim
* modified description
* modified cmake, packages files for release
* refactoring for release
* Contributors: Darby Lim, Pyo
